.tp-landingpage .w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}.tp-landingpage .w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}.tp-landingpage .w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}.tp-landingpage .mobile {
  display: none;
}.tp-landingpage .heading {
  text-align: center;
  max-width: 80%;
  margin-top: 0%;
  margin-left: auto;
  margin-right: auto;
  font-weight: 900;
}.tp-landingpage .heading.mitspace {
  margin-top: 5%;
}.tp-landingpage .heading.ohne {
  margin-top: 0%;
}.tp-landingpage .heading.out {
  display: none;
}.tp-landingpage .heading.white {
  color: #fff;
}.tp-landingpage .text-block {
  color: #777;
  text-align: center;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}.tp-landingpage .text-block.space {
  margin-top: 2%;
}.tp-landingpage .text-block.space.nonne {
  display: none;
}.tp-landingpage {
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
}.tp-landingpage .einzel {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #000;
  width: 40%;
  margin-top: 20px;
  margin-left: 30%;
  margin-right: 30%;
  font-weight: 900;
}.tp-landingpage .einzel.unten {
  color: #fff;
  background-color: #000;
  border: 2px solid #000;
  width: 40%;
  margin-bottom: 3%;
  margin-left: 30%;
  margin-right: 30%;
}.tp-landingpage .einzel.unten:hover {
  color: #000;
  background-color: #fff;
}.tp-landingpage .grid,.tp-landingpage .grid-2 {
  grid-template-columns: 1fr 1fr 1fr;
}.tp-landingpage .grid-2.nonegrid {
  display: none;
}.tp-landingpage .grid-3 {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 5%;
  margin-left: 5%;
  margin-right: 5%;
}.tp-landingpage .rush-tour-button {
  color: #000;
  font-size: 20px;
  line-height: 40px;
  text-decoration: underline;
}.tp-landingpage .linkblocktour {
  display: none;
}.tp-landingpage .bold-text-3 {
  font-weight: 100;
}.tp-landingpage .rushtext {
  color: #777;
  font-size: 18px;
  line-height: 24px;
  display: none;
}.tp-landingpage .link {
  color: #000;
  font-size: 20px;
  line-height: 40px;
}.tp-landingpage .div-block-2 {
  flex-flow: column;
  padding-left: 10%;
  display: flex;
}.tp-landingpage .text-block-2 {
  font-size: 28px;
  line-height: 30px;
}.tp-landingpage .text-block-2.kleinertext {
  color: #777;
  text-align: center;
  margin-top: 5%;
  margin-left: 5%;
  margin-right: 5%;
  font-size: 18px;
  line-height: 24px;
}.tp-landingpage .text-block-2.kleinertext.links {
  text-align: left;
  margin-left: 0%;
}.tp-landingpage .text-block-2.kleinertext.links.black {
  color: #000;
  text-align: center;
  margin-right: 0%;
}.tp-landingpage .grid-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 3%;
  padding-left: 5%;
  padding-right: 5%;
}.tp-landingpage .image {
  width: 20%;
  margin-left: auto;
  margin-right: auto;
}.tp-landingpage .div-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}.tp-landingpage .div-block-4 {
  background-color: #fff;
  margin-top: 5%;
  padding-top: 2%;
  padding-bottom: 2%;
}.tp-landingpage .div-block-4.ohnespace {
  margin-top: 0%;
}.tp-landingpage .out {
  display: block;
}.tp-landingpage .div-block-5 {
  background-color: #1371e4;
  margin-top: 5%;
  padding-top: 5%;
  padding-bottom: 5%;
}.tp-landingpage .bold-text-5 {
  color: #fff;
}

@media screen and (max-width: 991px) {.tp-landingpage .heading {
    font-size: 28px;
    line-height: 32px;
  }.tp-landingpage .einzel {
    width: 20%;
    font-size: 10px;
  }.tp-landingpage .einzel.unten {
    width: 60%;
    margin-top: 40px;
    margin-left: 20%;
    margin-right: 20%;
  }.tp-landingpage .text-block-2,.tp-landingpage .bold-text-4 {
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) {.tp-landingpage .einzel {
    width: 30%;
    margin-left: 35%;
  }.tp-landingpage .einzel.unten {
    margin-top: 20px;
    margin-bottom: 0%;
    margin-left: 20%;
  }.tp-landingpage .grid-2 {
    margin-top: 5%;
  }.tp-landingpage .grid-3 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }.tp-landingpage .div-block-2 {
    padding-right: 10%;
  }.tp-landingpage .out {
    margin-top: 5%;
  }
}

@media screen and (max-width: 479px) {.tp-landingpage .mobile {
    display: block;
  }.tp-landingpage .desktop {
    display: none;
  }.tp-landingpage .heading {
    max-width: 90%;
    font-size: 20px;
    line-height: 22px;
  }.tp-landingpage .heading.ohne {
    margin-top: 2%;
  }.tp-landingpage .text-block {
    font-size: 14px;
    line-height: 18px;
  }.tp-landingpage .text-block.space {
    margin-top: 2%;
  }.tp-landingpage .einzel {
    width: 50%;
    margin-left: 25%;
    padding-top: 5px;
    padding-bottom: 5px;
  }.tp-landingpage .einzel.unten {
    width: 80%;
    margin-left: 10%;
    font-size: 8px;
  }.tp-landingpage .grid-3 {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }.tp-landingpage .rushtext {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    display: none;
  }.tp-landingpage .div-block-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
    display: flex;
  }.tp-landingpage .text-block-2 {
    text-align: center;
    font-size: 20px;
  }.tp-landingpage .text-block-2.kleinertext.links {
    text-align: center;
    margin-top: 2%;
    margin-left: 5%;
    font-size: 14px;
    line-height: 18px;
  }.tp-landingpage .grid-4 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }.tp-landingpage .bold-text-4 {
    font-size: 20px;
  }.tp-landingpage .image-2 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}.tp-landingpage #w-node-_2dcd8775-4dbd-f5ae-141a-abc45a1773f4-cc1e7db8,.tp-landingpage #w-node-_2dcd8775-4dbd-f5ae-141a-abc45a1773f5-cc1e7db8 {
  grid-area: 1 / 1 / 3 / 3;
}.tp-landingpage #w-node-dfe324be-eb0a-28b2-6346-5757386fa2ea-cc1e7db8 {
  grid-area: 1 / 1 / 3 / 2;
}.tp-landingpage #w-node-_6755a946-fba4-76ba-be1b-d3d7041886f2-cc1e7db8 {
  grid-area: 1 / 2 / 3 / 3;
}.tp-landingpage #w-node-_09b5eadf-c306-1569-901e-a0db7c32255b-cc1e7db8 {
  grid-area: 1 / 3 / 3 / 4;
}.tp-landingpage #w-node-c8606e69-24ef-fbd8-d372-7d18cea8ce47-cc1e7db8 {
  grid-area: 1 / 1 / 2 / 2;
}.tp-landingpage #w-node-_2305f0c0-d131-411f-3d3a-417e41f9f9d8-cc1e7db8 {
  grid-area: 1 / 2 / 2 / 3;
}.tp-landingpage #w-node-c4a01ca3-53c4-bee1-5a84-1e2e25d10c3a-cc1e7db8 {
  grid-area: 1 / 3 / 2 / 4;
}.tp-landingpage #w-node-_4b264da0-1e53-7d9b-cfb9-546aad28ea04-cc1e7db8 {
  grid-area: 2 / 1 / 3 / 2;
}.tp-landingpage #w-node-_565e5866-f42d-fe3c-aaf7-60cfdc12fda8-cc1e7db8 {
  grid-area: 2 / 2 / 3 / 3;
}.tp-landingpage #w-node-e745d4e6-469c-76ce-2c71-905bbaf26319-cc1e7db8 {
  grid-area: 2 / 3 / 3 / 4;
}.tp-landingpage #w-node-_7a99dff3-4c42-1f01-de61-7c5351642dad-cc1e7db8 {
  grid-area: 2 / 1 / 3 / 2;
  place-self: center;
}.tp-landingpage #w-node-_8db3234f-be2e-3bf2-6317-daaa5db75617-cc1e7db8 {
  grid-area: 2 / 4 / 3 / 5;
  place-self: center;
}.tp-landingpage #w-node-_15e77550-0838-c04f-3a1b-008ea6b6fa22-cc1e7db8 {
  grid-area: 2 / 2 / 3 / 3;
  place-self: center;
}.tp-landingpage #w-node-d4695240-b1c2-98dc-2535-58d0a865459e-cc1e7db8 {
  grid-area: 2 / 3 / 3 / 4;
  place-self: center;
}.tp-landingpage #w-node-a37beee2-2a1c-dc6f-ac10-305e31709ca2-cc1e7db8 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center;
}.tp-landingpage #w-node-b0323454-1ab9-01d3-ab31-c1ecb24697af-cc1e7db8 {
  grid-area: 1 / 4 / 2 / 5;
  place-self: center;
}.tp-landingpage #w-node-_810cbaae-3ec1-bbd4-42ce-8d8d68a30f53-cc1e7db8 {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}.tp-landingpage #w-node-_1c3c52a8-5890-9870-1ae9-2c1102fb6146-cc1e7db8 {
  grid-area: 1 / 3 / 2 / 4;
  place-self: center;
}

@media screen and (max-width: 767px) {.tp-landingpage #w-node-c4a01ca3-53c4-bee1-5a84-1e2e25d10c3a-cc1e7db8 {
    grid-area: 3 / 1 / 4 / 2;
  }.tp-landingpage #w-node-_4b264da0-1e53-7d9b-cfb9-546aad28ea04-cc1e7db8 {
    grid-area: 2 / 1 / 3 / 2;
  }.tp-landingpage #w-node-_565e5866-f42d-fe3c-aaf7-60cfdc12fda8-cc1e7db8 {
    grid-area: 2 / 2 / 3 / 3;
  }.tp-landingpage #w-node-e745d4e6-469c-76ce-2c71-905bbaf26319-cc1e7db8 {
    grid-area: 4 / 1 / 5 / 2;
  }
}

@media screen and (max-width: 479px) {.tp-landingpage #w-node-_2dcd8775-4dbd-f5ae-141a-abc45a1773f4-cc1e7db8 {
    grid-area: 1 / 1 / 3 / 3;
  }.tp-landingpage #w-node-_2305f0c0-d131-411f-3d3a-417e41f9f9d8-cc1e7db8 {
    grid-area: 3 / 1 / 4 / 2;
  }.tp-landingpage #w-node-c4a01ca3-53c4-bee1-5a84-1e2e25d10c3a-cc1e7db8 {
    grid-area: 5 / 1 / 6 / 2;
  }.tp-landingpage #w-node-_4b264da0-1e53-7d9b-cfb9-546aad28ea04-cc1e7db8 {
    justify-self: center;
  }.tp-landingpage #w-node-_565e5866-f42d-fe3c-aaf7-60cfdc12fda8-cc1e7db8 {
    grid-area: 4 / 1 / 5 / 2;
    justify-self: center;
  }.tp-landingpage #w-node-e745d4e6-469c-76ce-2c71-905bbaf26319-cc1e7db8 {
    grid-area: 6 / 1 / 7 / 2;
    justify-self: center;
  }.tp-landingpage #w-node-_8db3234f-be2e-3bf2-6317-daaa5db75617-cc1e7db8 {
    grid-area: 4 / 2 / 5 / 3;
  }.tp-landingpage #w-node-d4695240-b1c2-98dc-2535-58d0a865459e-cc1e7db8 {
    grid-area: 4 / 1 / 5 / 2;
  }.tp-landingpage #w-node-b0323454-1ab9-01d3-ab31-c1ecb24697af-cc1e7db8 {
    grid-area: 3 / 2 / 4 / 3;
    place-self: center;
  }.tp-landingpage #w-node-_1c3c52a8-5890-9870-1ae9-2c1102fb6146-cc1e7db8 {
    grid-area: 3 / 1 / 4 / 2;
  }
}


